/*  *******************  Reset CSS   *********************  */

br {
	margin: 0;
}

html,
body,
textarea,
figure,
label,
p,
h1,
h2,
h3,
h4,
h5,
h6
{
	margin: 0;
	padding: 0;
	color: var(--black);
}


/*  *******************  Fin reset CSS   **************  */

img{
    border-radius : 20px;
}

html {
  height: 100%;
}

h1 {
	font-size: clamp(1.6em, 5vw, 3.2em);
}

h2 {
	font-size: clamp(1.4em, 4vw, 2.8em);
}

h3 {
	font-size: clamp(1.2em, 2vw, 2.6em);

}

h4 {
	font-size: clamp(1.0em, 1.2vw, 2.4em);
}

h5 {
	font-size: clamp(0.9em, 1.0vw, 2em); 
}

p {
	font-size: clamp(0.8em, 0.8vw, 1.6em);
}

body {
    min-height: 100%;
    margin: 0;
    padding: 0;
    position: relative;
    margin-bottom: 10%;
    background-color: var(--white);
    width: 100%;
    font-family: 'Livvic', sans-serif;
    font-weight: 100;
    padding-bottom :2vh;
}

/* ****************** Menu ***************** */

.menu {
    position: fixed;
    top: 0;
    width: 100%;
    height : 15vh;
    background-color:#01234f;
    display : flex;
    justify-content: space-around:   
}

/*.menu h1{
    margin-left : 10%;
} */

.menu a {
    margin-left: 5%;
    width : 15vw;
    display: block;
    color: white;
    text-align: center;
    margin-top: 2%;
    padding-bottom: 1%;
    text-decoration: none;
    font-size: 17px;
}
/*.menu a h2 {
    margin-top : 0%;
    padding : 0;
}
*/

.menu a h5 {
    margin-top : 2.5vh;
    padding : 2px;
    width : auto;
}

.menu a:hover {
  color:orange;
}

.menu a.active {
  color: orange;
}

.menu.icon {
 display: none;
}

/* ****************** Fin Menu ***************** */

#milieu {
    height: 15vh;
    margin-top : 12vh;
    margin-bottom : 5vh;
    width: 100vw;
    text-align: center;
    padding: 1%;
    background-color: white;
    display: flex;
    justify-content: space-evenly;
}

#milieu h4{
    color : black;
}

#page{
    margin-top : 0vh;
    height : 100%;  
}

#bas{
    height: 40vh;
  /*  background-image: url("../images/home1.jpg");
    background-position: center;
    */
}

#textebas{
    color : white;
    width : 30vw;
    padding-top : 10%;
    padding-left : 10%;
}

#homepagetitre {
    width: 80%;
    min-width: 310px;
    margin: auto;
    padding-top : 5vh;
    padding-bottom : 10vh;
    text-align: center;
}

#homepagetitre h3 {
    margin-bottom : 2%;
}

.titrepage {
    width: 75%;
    min-width: 310px;
    margin: auto;
    padding-top : 18vh;
    padding-bottom : 15vh;
    text-align: justify;
}

.titrepage h3 {
    margin-bottom : 5%;
}

#page h1{
  padding : 10%;  
}

/*   *************************************   */


/*   ***************  Home Page  ******************  */

#homepage {
    width: 75vw;
    margin: auto;
    padding-bottom: 25vh;
    padding-top : 35vh;
}

.textecontainer {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.containerhomeIDTG,
.containerhomeIGTD {
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-bottom: 8vh;
}

.containerhomeIDTG {
    flex-direction: row;
}

.containerhomeIGTD {
    flex-direction: row-reverse;
}

.containertitre {
    display : flex;
    padding-bottom: 1vh;
    border-bottom: 3px solid #01234f;
    margin-bottom: 3vh
}

.containertitre h4, .containertitre h5 {
    margin-left: 3%;
    margin-bottom : 0;
}

.containertexte {
    padding: 2%;
}

.imagecontainer {
    width: 50%;
    padding: 0.5%;
    border: 2px solid #01234f;
    border-radius: 10px;
}

.bouton {
    width: 8vw;
    height: 5vh;
    border: 2px solid #dcdcdc;
    border-radius: 10px;
    margin-left: 15vw;
    background-color: #dcdcdc;
    margin-bottom: 2vh;
}

.bouton a{
    line-height: 5vh;
    text-align: center;
    color : black;
    text-decoration: none;
    font-weight: 800;
}

.bouton:hover{
border : 2px solid black;
}

.espace {
    width: 5vw;
    background-color: white;
}

#bandeau {
    width : 100%;
    display : flex;
    justify-content: space-between;
    margin-bottom : 5vh;
}

.case {
    width : 23%;
    border : 2px solid #19a8d7;
    border-radius : 15px;
}

#bandeau h2, #bandeau h5{
  text-align: center;
    color : #19a8d7;
}

#Paris {
    display : flex;
    justify-content: space-evenly;
}


/*   ****************************  Fin Home Page  **********************  */

/*   ****************************  Contact  **************************  */

#pagecontact {
	width: 80vw;
	height: auto;
	display: flex;
    flex-direction: row;
	justify-content: space-between;
    flex-wrap : wrap;
	margin-bottom: 0vh;
    margin-top : 25vh;
    margin-left : 15vw;    
}

#contactgauche {
	width: 45%;
    min-width : 310px;
	margin-right: 0vw;
	margin-left: 2vw;
}

#pagecontactdroite {
	width: 45%;
    min-width : 310px;
	border-left: 2px solid var(--grisfonce);
	padding: 6vh 0 0 5vw;
}

fieldset {
	border: 0;
	width: 40vw;
}

.titreform {
	float: left;
	width: 30%;
	padding-right: 10px;
}

.titrecont {
	margin-left: 2vw;
}

#civilites input{
width : 25px;
}

input,
select {
	border : 1px solid black;
    border-radius: 4px;
	width: 50%;
	background-color: var(--grisclair);
	margin-bottom: 1.5%;
}

textarea {
	width: 82%;
    border : 1px solid black;
	border-radius: 4px;
}

/*   ************** Fin  Contact  ****************  */

/*   ***************  Devis  **************************  */

.titredevis {
    width: 50%;
    min-width: 310px;
    margin: auto;
    padding-top : 18vh;
    padding-bottom : 3vh;
    text-align: center;
}

#pagedevis {
	width: 80vw;
	height: auto;
	display: flex;
    flex-direction: row;
	justify-content: space-between;
    flex-wrap : wrap;
	margin-bottom: 0vh;
    margin-top : 0vh;
    margin-left : 15vw;    
}

#devisgauche {
	width: 45%;
    min-width : 310px;
	margin-right: 0vw;
	margin-left: 2vw;
}

#devisdroite {
	width: 45%;
    min-width : 310px;
	border-left: 2px solid var(--grisfonce);
	padding: 0 0 0 5vw;
}

fieldset {
	border: 0;
	width: 40vw;
}

.titreform {
	float: left;
	width: 30%;
	padding-right: 10px;
}

.titrecont {
	margin-left: 2vw;
}

#civilites input{
width : 30px;
}

input,
select {
	border : 1px solid black;
    border-radius: 4px;
	width: 30%;
	background-color: var(--grisclair);
	margin-bottom: 1.5%;
}

.boutonform {
    height: 5vh;
    background-color: #dcdcdc;
    color: black;
    border-radius: 10px;
    border: 2px solid #dcdcdc;
    font-weight: 800;
}

.boutonform  p{
  font-weight: 800;  
}

.boutonform:hover{
    border : 2px solid black;
}

textarea {
	width: 100%;
    border : 1px solid black;
	border-radius: 4px;
}

/*   ************** Fin  Devis  ****************  */

/*   ************** Footer ***********************   */

#footer{
    position: absolute;
    bottom: 0;
    width : 100vw;
    background-color: #01234f;
    height : auto;
    display : flex;
    flex-direction: row;
    justify-content: space-evenly;
    padding-bottom: 2%;
}

#footerresp{
    display : none;
}

.colonnefooter{
    display :flex;
    flex-direction: column;
    width : 18vw;
    margin-top : 3vh;
}

.colonnefooter p{
    margin : 0%;
    
}

.colonnefooter h4{
    margin-bottom : 7%;
}

#footer a, #footer h5{
    text-decoration: none;
    color : white;
}

#footer a h5:hover{
    color : orange;
}

/*   ************** Fin footer *******************   */

/*   ************** Mentions *******************   */

#mentionslegales{
    width : 50vw;
    height : auto;
    margin : auto;
    display : flex;
    justify-content: space-between;
    flex-wrap : wrap;
    margin-bottom: 5vh;
}

#mentionslegalesg,
#mentionslegalesd {
    width: 48%;
    min-width: 300px;
}

/*   ************** Fin mentions ***************   */


#homepagephotos {
    width: calc(100vw - 34vw);
    margin-left: calc(34vw / 2);
    display: flex;
    flex-wrap: wrap;
    padding-bottom : 5vh;
}

.deuxphotos {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
}

.phototexte {
    width: 100%;
    min-width: 300px;
    max-width: 32.5vw;
    margin-bottom: 10vh;
}

.phototexte img {
    width: 75%;
    margin: auto;
}

.texte {
    text-align: justify;
    margin: 3%;
    padding-bottom: 4%;
}

.texte h3 {

    margin-bottom: 3%;
   
}

/*   ************** Nous trouver ***************   */

#noustrouver {
    width: 55vw;
    margin: auto;
    padding-bottom: 5vh;
    padding-top: 5vh;
    display: flex;
    justify-content: space-between;
}

#trouvergauche {
    width: 45%;
    min-width: 310px;
    margin-right: 0vw;
    margin-left: 2vw;
}

#trouverdroite {
    width: 45%;
    min-width: 310px;
    border-left: 2px solid var(--grisfonce);
}

.titretrouver {
    width: 50%;
    min-width: 310px;
    margin: auto;
    padding-top: 10vh;
    padding-bottom: 1vh;
    text-align: center;
} 

/*   *********** Fin Nous trouver ***************   */

/*   *********** Media queries ******************   */


@media screen and (max-width: 600px) {
    
.menu {
    position: fixed;
    top: 0;
    width: 100%;
    background-color: #01234f;
    display: flex;
    flex-direction: row;
}

.menu a h5 {
    margin-top: 0;
    padding: 0;
}

#homepage {
    width: 90vw;
    margin: auto;
    padding-bottom: 50vh;
    flex-direction: column;
}
    
.containerhomeIDTG,
.containerhomeIGTD {
    flex-direction: column;

}

#homepagetitre {
    width: 94%;
    margin: auto;
    padding-top: 2vh;
}

.phototexte {
    max-width: 96%;
}

.titrepage {
    padding-top: 34vh;
}

    #milieu {
    height: auto;
    margin-top : 30vh;

}
#bas {
    background-image: url("../images/home1responsive.jpg");
    background-position: center;
}

body {
    padding-bottom: 22vh;
}

#pagecontact {
    margin: 0;
}

input,
select,
textarea {
    width: 70vw;
}

#contactgauche,
#pagecontactdroite {
    width: 310px;
    margin: auto;
}

#contactgauche {
    margin-top: 35vh; 
}

#footer {
    display: none;
}

#footerresp {
    display: flex;
    position: absolute;
    bottom: 0;
    width: 100%;
    justify-content: space-around;
    background-color: #01234f;
    height: auto;
}

#footerresp a {
    text-decoration: none;
    color: black;
}

#footerresp a:hover {
    color: white;
}

.colonnefooter {
    width: 25vw;
}

#mentionslegales {
    width: 98%;
    height: auto;
    margin: auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

}

@media screen and (max-width: 400px) {
    
    .menu {
    position: fixed;
    top: 0;
    width: 100%;
    background-color: #01234f;
    display: flex;
    flex-direction: column;
}
}


@media screen and (max-width: 850px) {
    
#homepagephotos {
    width: calc(100vw - 20px);
    margin-left: 0px;
}
    
 #homepage {
    width: 90vw;
    margin: auto;
    padding-bottom: 25vh;
    padding-top : 5vh;
}
  
.phototexte {
    max-width: 85vw;
    margin : auto;
}

#homepagetitre,
#page,
.titrepage {
    width: 94%;
    margin: auto;
}

input,
select {
    width: 65vw;
}
      
}
   
/*   ***************** Fin Media queries **********************   */

